.App {
  text-align: center;
}

.App .background {
  padding-top: 5%;
  background-image: url('./images/background.jpg');
  background-size: cover;
  background-repeat: repeat-y;
  padding-bottom: 5%;
  min-height: 100vh;
}

.table {
  display: table;
  width: auto;
  border: none;
  margin-bottom: 0px;
}

#tableCell {
  background-color: #e8e8e8;
  border-bottom: solid 1px white;
  padding-bottom: 2%;
}

#liveBroadCastTableHeader{
  background-color: #101a92;
  color: white;
  text-align: left;
  width: 100%;
  padding: 10px;
}

#liveStreamTitle {
  width: 100%;
  font-size: 12px;
  text-align: left;
  padding: 10px;
}

#leaguesTitle {
  font-size: 18px;
  text-align: center;
}

#flag {
  height: 34px;
}

#countryName {
  font-size: 24px;
  text-align: left;
}

#startDateWithRedBox {
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  background: url('./images/startDateBox.jpg');
  color: white;
  font-size: 20px;
  word-wrap: break-word;
}

#dateInRedBox{
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 10%;
  font-size: 26px;
  text-align: center;
}

#yearInRedBox{
  padding: 0px;
  font-size: 18px;
  text-align: center;
  padding-bottom: 10%;
}

#country {
  text-transform: uppercase;
  padding-top: 2%;
  text-align: left;
  font-size: 16px;
}

#club{
  text-align: left;
  font-size: 29px;
}

#venue {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
  text-size: 16px;
}